@charset "utf-8";
/* CSS Document */

:root {
	--text-color: #252525;
	--main-color: #00afcc;
	--zev-color: #036eb8;
	--zev-light-color: #edf0f9;
	--zev-dark-color: #005d96;
	--v2h-v2l-color: #008162;
	--v2h-v2l-light-color: #e9f2ef;
	--v2h-v2l-dark-color: #006047;
}

* {
	font-family: "Noto Sans JP", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
	font-weight: 500;
	color: var(--text-color);
	line-height: 1.8;
    letter-spacing: 0.04em;
	box-sizing: border-box;
}
::selection {
    color: #FFF;
	background-color: var(--main-color);
}
html {
	font-size: 10px;/* 1rem=10px */
	font-feature-settings: "palt";
	overflow-x: hidden;
}
body {
	margin: 0;
    text-rendering: optimizeLegibility;
    font-feature-settings: "palt";
}
p {
	font-size: 1.6rem;
	line-height: 1.8;
	margin-bottom: 1rem;
}
p strong {
	font-weight: 700;
}
a:hover {
	text-decoration: none;
}
.mini-space {
	margin-bottom: 0.5;
}
.space-none {
	margin: 0;
}
div {
	font-size: 1.6rem;
	line-height: 1.8;
}
@media (max-width:640px){
	p:not(.mini-space):not(.space-none) {
		margin: 0 0 1.2rem;
	}
}
body {
	overflow-x: hidden;
}
#wrapper {
	position: relative;
}

/* header */
#header {
	background-color: var(--main-color);
	border-bottom: 2px solid #FFF;
}
#header.UpMove,
#header.DownMove {
	position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
}
.header-inner {
	display: flex;
	gap: 2rem;
	justify-content: space-between;
}
#header h1, .header-inner > div a {
	max-width: 400px;
    width: 100%;
    margin: 0;
    padding: 0.5rem 0 0.5rem 1rem;
    display: flex;
    align-items: center;
	transition: all .3s;
}
.header-inner > div a {
	height: 100%;
}
#header.UpMove h1, .UpMove .header-inner > div a {
	max-width: 240px;
    width: 100%;
    margin: 0;
    padding: 0.5rem 0 0.5rem 1rem;
    display: flex;
    align-items: center;
}
#header h1 img, .header-inner > div img {
	width: 100%;
}
#header nav {
	display: flex;
}
#header nav a {
	height: 100%;
    display: flex;
    align-items: center;
	padding: 0.5rem 1rem;
	color: #FFF;
	font-size: 1.5rem;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	transition: all .3s;
}
nav a span {
	color: #FFF;
	font-size: 1.5rem;
	font-weight: bold;
}
#header nav a:first-of-type {
	background-color: var(--zev-color);
}
#header nav a.active:first-of-type,
#header nav a:first-of-type:hover {
	background-color: var(--zev-dark-color);
}
#header nav a:last-of-type {
	background-color: var(--v2h-v2l-color);
}
#header nav a.active:last-of-type,
#header nav a:last-of-type:hover {
	background-color: var(--v2h-v2l-dark-color);
}
/* footer */
#footer {
	background-color: var(--main-color);
}
.footer-inner {
	max-width: 1280px;
	margin: auto;
	padding: 2rem;
}
.footer-inner .contents-title {
	margin-bottom: 2.4rem;
}
.footer-inner .info * {
	color: #FFF;
	text-align: center;
}
.footer-inner .info .title {
	font-size: 1.8rem;
	word-break: auto-phrase;
}
.footer-inner .info p {
	margin-top: 0;
	font-size: 1.4rem;
	word-break: auto-phrase;
}
.footer-inner .info > div:not([class]) {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: baseline;
	column-gap: 1.5rem;
}
.footer-inner .info > div:not([class]) div {
	font-size: 4rem;
	font-weight: bold;
	line-height: 1.5;
}
.footer-inner .info > div:not([class]) div small {
	display: block;
	font-size: 1.2rem;
	color: var(--main-color);
	background-color: #FFF;
}
.footer-inner .info i.tel {
	width: 40px;
	height: 40px;
	display: flex;
    align-items: center;
    justify-content: center;
	background-color: #FFF;
	border-radius: 40px;
	position: relative;
}
.footer-inner .info i.tel::before {
	content: "";
	display: block;
	width: 32px;
	height: 32px;
	mark: url('../images/phone-solid-full.svg') no-repeat center;
	mask-size: contain;
    -webkit-mask: url('../images/phone-solid-full.svg') no-repeat center;
    -webkit-mask-size: contain;
	background-color: var(--main-color);
}

#footer .copyright {
	margin: 0;
	padding: 2rem;
	color: #FFF;
	font-size: 1.2rem;
	text-align: center;
	word-break: auto-phrase;
}

/* container */
.fv-contents {
	margin-bottom: 4rem;
	padding: 2rem 4rem;
	display: flex;
	flex-wrap: wrap;
	gap: 2rem;
	align-items: center;
	justify-content: center;
	background-color: var(--main-color);
	position: relative;
}
.fv-contents .flag {
	max-width: 320px;
	width: 100%;
	margin-left: -4rem;
}
.fv-contents .point {
	max-width: 800px;
	width: calc(100% - 320px - 2rem);
	margin: 0 0 0 auto;
}
.flex.main-title {
	max-width: 1600px;
	width: 100%;
	display: flex;
	gap: 4rem;
}
.flex.main-title div {
	flex: 1;
}
.flex.main-title div img {
	width: 100%;
}
.fv-contents .link-btn {
	max-width: 1280px;
	width: 100%;
	margin: 0 0 -6rem;
	display: flex;
	gap: 4rem;
}
.link-btn div {
	flex: 1;
}
.fv-contents .link-btn div a {
	display: block;
	padding: 1rem 4rem;
	color: #FFF;
	font-size: 3.2rem;
	font-weight: bold;
	text-align: center;
	border-radius: 4px;
	text-decoration: none;
	transition: all .3s;
}
.link-btn {
	width: 100%;
	margin: 2rem 0;
	display: flex;
	gap: 2rem;
}
.link-btn div {
	flex: 1;
}
.link-btn div a {
	display: block;
	padding: 1rem 2rem;
	color: #FFF;
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
	border-radius: 4px;
	text-decoration: none;
	transition: all .3s;
}
.link-btn div.zev-link a {
	background-color: var(--zev-color);
}
.link-btn div.zev-link a:hover {
	background-color: var(--zev-dark-color);
}
.link-btn div.v2h-v2l-link a {
	background-color: var(--v2h-v2l-color);
}
.link-btn div.v2h-v2l-link a:hover {
	background-color: var(--v2h-v2l-dark-color);
}
.link-btn div.faq-link a {
	background-color: #eb5e13;
}
.link-btn div.faq-link a:hover {
	background-color: #bd3d00;
}

.section-inner {
	max-width: 1080px;
	margin: auto;
	padding: 4rem 4rem 0;
}
.contents-section:last-of-type .section-inner {
	padding: 4rem;
}
.contents-title {
	margin-bottom: 0.5rem;
	font-size: 2.4rem;
	font-weight: 600;
	color: var(--main-color);
}
.anno {
	display: block;
	text-indent: 1em hanging;
}

.flex-box {
	display: flex;
	flex-wrap: wrap;
	gap: 2rem;
}
.flex-box > div {
	flex: auto;
}
.flex-box.half > div {
	flex: 1;
}
.flex-box > div img {
	width: 100%;
}
.flex-box > div.w60 {
	width: calc(60% - 1rem);
}
.flex-box > div.w40 {
	width: calc(40% - 1rem);
}

.color-box {
	margin-top: 2rem;
	padding: 2rem;
	background-color: #f9f6ee;
	border-radius: 4px;
	box-shadow: 0 0 1px 1px rgba(0 0 0 / 20%);
}
.color-box h3:first-of-type {
	margin-top: 0;
	margin-bottom: 1rem;
	padding-left: 1rem;
	border-left: 4px solid #eb5e13;
}
.color-box p:last-of-type {
	margin-bottom: 0;
}
.section-faq {
	margin-top: 4rem;
	background-color: #f1f6ff;
}
.section-faq .contents-title {
	margin-bottom: 2rem;
	font-size: 3.2rem;
	text-align: center;
}
.tab {
	display: flex;
	gap: 1rem;
}
.tab .tab-item {
	flex: auto;
}
.tab .tab-item a {
	display: block;
	padding: 1rem 2rem;
	font-size: 1.5rem;
	text-align: center;
	text-decoration: none;
	background-color: #FFF;
	border: 2px solid var(--main-color);
	border-radius: 4px;
}
.tab .tab-item a:hover {
	color: #FFF;
	background-color: var(--main-color);
}

.faq-contents {
	counter-reset: number 0;
}
.faq-contents .contents-sub-title {
	margin-top: 2rem;
	margin-bottom: 1rem;
	padding: 0.5rem 1rem;
	font-size: 1.8rem;
	color: #FFF;
	background-color: var(--main-color);
	border-radius: 4px;
}
.faq-box {
	margin-bottom: 1rem;
	padding: 1.5rem;
	background-color: #FFF;
	box-shadow: 0 0 1px 1px rgba(0 0 0 / 20%);
	border-radius: 4px;
}
.faq-box .faq-question {
	margin-top: 0;
	margin-bottom: .5rem;
	padding-left: 6rem;
	position: relative;
    color: var(--main-color);
    font-size: 2rem;
}
.faq-box .faq-answer {
	margin: 0;
	padding-left: 6rem;
	word-break: break-all;
}
.faq-box .faq-question::before {
	content: "";
	display: block;
	width: 25px;
	height: 25px;
	mark: url('../images/q-solid-full.svg') no-repeat center;
	mask-size: contain;
    -webkit-mask: url('../images/q-solid-full.svg') no-repeat center;
    -webkit-mask-size: contain;
	background-color: var(--main-color);
	position: absolute;
	top: 0.55rem;
    left: 0;
}
.faq-box .faq-question::after {
	counter-increment: number 1;
    content: counter(number) " ";
    display: block;
    width: auto;
    height: auto;
	font-size: 2.2rem;
    color: var(--main-color);
    position: absolute;
    top: 0.55rem;
    left: 24px;
    line-height: 1;
}

/* page */
.page-head {
	padding: 8rem 2rem;
    text-align: center;
}
.page-head h1 {
	margin: 0 0 1rem;
	color: #FFF;
	font-size: 3.2rem;
	font-weight: bold;
}
.page-head .breadcrumbs-list {
	width: fit-content;
	margin: auto;
	display: flex;
	column-gap: 1rem;
	justify-content: center;
}
.page-head .breadcrumbs-list > div,
.page-head .breadcrumbs-list > div a {
	color: #FFF;
	font-size: 1.2rem;
}
.page-head .breadcrumbs-list > div a:hover {
	text-decoration: none;
}
.page-head .breadcrumbs-list > div:not(:last-of-type) {
	display: flex;
	column-gap: 1.25rem;
	align-items: center;
}
.page-head .breadcrumbs-list > div:not(:last-of-type)::after {
	content: ">";
	display: block;
	font-size: 1.2rem;
	color: #FFF;
	line-height: 0;
}
.zev .page-head {
    background-color: var(--zev-color);
}
.v2h-v2l .page-head {
    background-color: var(--v2h-v2l-color);
}

.border-box {
	padding: 2rem;
	border: 3px solid var(--main-color);
}
.border-box.red {
	padding: 2rem;
	border: 3px solid #FF0000;
}
.border-box > *:last-child {
	margin-bottom: 0;
}
.contents-icon-title {
	margin-top: 0;
	margin-bottom: 0.5rem;
	font-size: 2.4rem;
	color: var(--main-color);
}
.contents-icon-title i {
	    width: 30px;
    height: 30px;
	margin-right: 0.5rem;
	display: inline-block;
	vertical-align: text-bottom;
	background-color: var(--main-color);
}
.red .contents-icon-title {
	color: #FF0000;
}
.red .contents-icon-title i {
	background-color: #FF0000;
}
.contents-icon-title i.calender {
	mark: url('../images/calender.svg') no-repeat center;
	mask-size: contain;
    -webkit-mask: url('../images/calender.svg') no-repeat center;
    -webkit-mask-size: contain;
}
.contents-icon-title i.list {
	mark: url('../images/list.svg') no-repeat center;
	mask-size: contain;
    -webkit-mask: url('../images/list.svg') no-repeat center;
    -webkit-mask-size: contain;
}
.contents-icon-title i.check {
	mark: url('../images/square-check-solid-full.svg') no-repeat center;
	mask-size: contain;
    -webkit-mask: url('../images/square-check-solid-full.svg') no-repeat center;
    -webkit-mask-size: contain;
}
.attention {
    padding: 0.5rem;
	color: #FF0000;
    text-align: center;
    background-color: #ffd7d7;
	word-break: auto-phrase;
}
.number-list {
	margin: 1rem 0;
	padding: 0;
}
.number-list li {
	list-style: none;
	padding-left: 2rem;
	position: relative;
}
.number-list li span {
	position: absolute;
	left: 0;
}
.color-text {
	color:  #eb5e13;
}
.l-text {
	font-size: 1.8rem;
	font-weight: 700;
	word-break: auto-phrase;
}
.section03 .contents-title {
	text-align: center;
}
.max-img.w640 {
	max-width: 640px;
	width: 100%;
	margin: auto;
	display: block;
}
.max-img.w400 {
	max-width: 400px;
	width: 100%;
	margin: auto;
	display: block;
}
.contents-sub-title, h5 {
	margin: 1rem 0 0.5rem;
	font-size: 1.6rem;
	font-weight: bold;
}
.contents-sub-title span, h5 span {
	font-size: 1.6rem;
	font-weight: bold;
}
.circle-list {
	margin: 0 0 1rem;
	padding: 0;
	line-height: 2.0;
}
.circle-list li {
	margin: 0.5rem 0;
	list-style: none;
	padding-left: 2rem;
	position: relative;
}
.circle-list li::before {
	content: "";
	width: 8px;
	height: 8px;
	display: block;
	border-radius: 8px;
	background-color: var(--main-color);
	position: absolute;
	top: 1.1rem;
	left: 0;
}
.red .circle-list li::before {
	background-color: #FF0000;
}
.border-table {
	width: 100%;
	border-collapse: collapse;
}
.border-table th,
.border-table td {
	padding: 0.5rem 1rem;
	font-size: 1.4rem;
	border: 1px solid var(--zev-color);
}
.border-table td:last-of-type {
	text-align: center;
}
.border-table th {
	color: #FFF;
	background-color: var(--zev-color);
}
.border-table th:first-of-type {
	border-right-color: #FFF;
}
.border-table th:last-of-type {
	width: 110px;
	border-left-color: #FFF;
}
.btn {
	margin: 0.5rem 0;
	padding: 0.1rem 1rem;
	width: 100%;
	display: inline-block;
	color: #FFF;
	font-size: 1.2rem;
	text-align: center;
	text-decoration: none;
	border-radius: 2px;
	transition: all .3s;
}
.btn:hover {
	opacity: 0.6;
}
.btn.pdf {
	background-color: #E30909;
}
.btn.wd {
	background-color: #0043E1;
}
@media screen and (max-width: 900px){
	#header h1, .header-inner > div a {
    	max-width: 300px;
	}
	#header nav a {
		font-size: 1.4rem;
	}
	.fv-contents {
		margin-bottom: 0;
		padding: 2rem 2rem;
		gap: 1rem;
	}
	.fv-contents .flag {
        max-width: 240px;
		margin: 0 auto 0 -2rem;
	}
	.fv-contents .point {
		max-width: none;
    	width: 100%;
	}
	.flex.main-title {
		gap: 2rem;
	}
	.fv-contents .link-btn {
		margin: 0 auto 1rem;
		flex-direction: column;
		gap: 1rem;
	}
	.section-inner {
		padding: 2rem 1.5rem 0;
	}
	.contents-section:last-of-type .section-inner {
		padding: 2rem 1.5rem;
	}
	.flex-box {
		flex-direction: column;
	}	
	.flex-box > div,
	.flex-box > div.w40,
	.flex-box > div.w60 {
		max-width: none;
		width: 100%;
	}
	.section04 .flex-box {
		gap: 0;
	}
}
@media screen and (max-width: 780px){
	.page-head {
		padding: 4rem 2rem;
	}
	.flex.main-title {
		flex-flow: column;
	}
	.link-btn {
		flex-direction: column;
		gap: 1rem;
	}
	.tab {
		flex-direction: column;
	}
	.max-img.w400 {
		max-width: none;
	}
	.btn {
		padding: 0.75rem 1rem;
	}
	.faq-box .faq-question {
		font-size: 1.6rem;
		padding-left: 5rem;
	}
	.faq-box .faq-question::before {
        width: 22px;
    	height: 22px;
        top: 0.35rem;
		left: -2px;
	}
	.faq-box .faq-question::after {
        font-size: 1.8rem;
		top: 0.55rem;
		left: 20px;
	}
	.faq-box .faq-answer {
		font-size: 1.4rem;
		padding-left: 5rem;
	}
	.faq-answer img {
		width: 100%!important;
	}
}
@media screen and (max-width: 640px){
	p {
    	font-size: 1.4rem;
	}
	nav a span {
		display: none;
	}
	.footer-inner .info > div:not([class]) div {
    	font-size: 3.6rem;
	}
}